<% if @published_page.errors %>
  <% @published_page.errors.full_messages.each do |msg| %>
    $.notify("Błąd zapisu: \n<%= raw msg %>", "error");
  <% end %>
<% else %>
  $.notify("Opublikowano pomyślnie", "success");
<% end %>
$('#publish_<%= @all_page.id %>').html('<%= escape_javascript(render('/admin/all_page/public_act')) %>');
